[SciPy-dev] importing scipy.stats generates exception on deprecate decorator

Robert Kern robert.kern@gmail....
Tue Jun 3 01:05:01 CDT 2008


On Tue, Jun 3, 2008 at 1:01 AM, Tom Waite <twaite@berkeley.edu> wrote:
> Damian
>
> I just downloaded the latest scipy and I use the sparse matrix routines and
> get the same problem you reported. I am running on XP 32. What was your
> resolution?

numpy 1.1.0

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
 -- Umberto Eco


More information about the Scipy-dev mailing list